

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
20 Jan 2008 02:46:52 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.181])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0JIknvx024985	for <[email-masked]>;
Sun, 20 Jan 2008 02:46:50 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1697440pyb.16 for
<[email-masked]>; Sat, 19 Jan 2008 10:46:49 -0800 (PST)
Received: by 10.142.98.18 with SMTP id v18mr2707930wfb.61.1200766805493; Sat,
19 Jan 2008 10:20:05 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs149186wfi; Sat,
19 Jan 2008 10:20:05 -0800 (PST)
Received: by 10.140.133.10 with SMTP id g10mr3297348rvd.170.1200766804991; Sat,
19 Jan 2008 10:20:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m5si7258360roe.4.2008.01.19.10.20.02; Sat,
19 Jan 2008 10:20:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0HGLFYA001034; Sat,
19 Jan 2008 12:19:24 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14462230 for [email-masked]; Sat,
19 Jan 2008 12:19:23 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JIJNOU017062 for
<[email-masked]>; Sat, 19 Jan 2008 12:19:23 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JIJHW2013431 for
<[email-masked]>; Sat, 19 Jan 2008 12:19:23 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0JIJGkj004225 for
<[email-masked]>; Sat, 19 Jan 2008 12:19:16 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0JIJGAt004224 for [email-masked]; Sat, 19 Jan 2008 12:19:16 -0600
Date: Sat, 19 Jan 2008 12:19:16 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801190061
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

762
ATHW40 PHFO 191819
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC SAT JAN 19 2008

BASED ON DATA THROUGH 1800 UTC JANUARY 19 2008

AN UPPER LEVEL LOW CONTINUES TO FIRE UP THUNDERSTORMS 300 MILES
SOUTHEAST OF HILO. CUMULONIMBUS /CB/ TOPS ARE REACHING 35 THOUSAND
FEET. THESE STORMS HAVE SLOWLY BEEN MOVING EAST AWAY FROM THE BIG
ISLAND THROUGHOUT THE NIGHT.

THE SUBTROPICAL JET IS PRODUCING AN AREA OF OVERCAST LAYERED CLOUDS
200 MILES SOUTHEAST OF THE UPPER LEVEL LOW. THE LAYERED CLOUDS
EXTEND FROM THE ITCZ NEAR 7N 160W...CROSS 10N 155W...AND
HEAD NORTHEAST OVER 15N 140W. THE CLOUD BAND IS ABOUT 400 MILES
WIDE AND CONTAINS ISOLATED EMBEDDED THUNDERSTORMS IN THE AREA
CLOSEST TO THE UPPER LOW. CLOUD FEATURES TRACKED BY SATELLITE ARE
MOVING AS FAST AS 100 MPH TOWARD THE NORTHEAST.

A FRONT 650 MILES NORTHWEST OF KAUAI IS MOVING TO THE EAST AT 25 MPH
ALONG 27N AND IS STALLED NEAR THE DATELINE. THE FRONT IS COMPRISED
OF OVERCAST LAYERED CLOUDS AS FAR SOUTH AS 25N.

BETWEEN 20N 30N AND 140W 150W LOW BROKEN STRATUS AND STRATOCUMULUS
/SC/ ARE MOVING WEST AT 20 MPH. LOW LEVEL CLOUDS ELSEWHERE ARE SC
AND ARE MOVING WEST BETWEEN 10 AND 20 MPH.

OVER THE ISLANDS...THE BIG ISLAND HAS THE MOST ACTIVITY WITH A BAND
OF SHOWERY OVERCAST SC AND CUMULUS OVER THE WINDWARD SECTION. THE
LEEWARD BIG ISLAND IS CLEAR...AS ARE THE SUMMITS. THE SMALLER
ISLANDS HAVE SCATTERED TO BROKEN SC OVER WINDWARDS AREAS WITH CLEAR
SKIES PREVALENT ELSEWHERE.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.